<component name="libraryTable">
  <library name="poi-4.1.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/poi-excelant-4.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/poi-4.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/poi-ooxml-4.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/poi-ooxml-schemas-4.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/poi-examples-4.1.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/libs/poi-4.1.0/poi-scratchpad-4.1.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>